RubyGems Navigation menu

activerecord-jdbc-adapter 1.0.3-java

activerecord-jdbc-adapter is a database adapter for Rails' ActiveRecord component that can be used with JRuby[http://www.jruby.org/]. It allows use of virtually any JDBC-compliant database with your JRuby on Rails application.

版本列表:

  1. 51.0 - November 16, 2017 (323.5 KB)
  2. 50.0 - November 14, 2017 (324.0 KB)
  3. 5.0.pre1 - November 10, 2016 (393.5 KB)
  4. 1.3.24 - September 24, 2017 (393.5 KB)
  5. 1.3.23 - May 14, 2017 (393.0 KB)
  6. 1.0.3 - November 29, 2010 java (146.0 KB)
显示所有 (69 个版本)

Development 依赖关系 (2):

作者:

  • Nick Sieger, Ola Bini and JRuby contributors

所有者:

A5b01739148d8795e99582444361a1bcF1d37642fdaa1662ff46e4c65731e9ab526d60de6472502bb570a9df2842b33bEe85853909657f47c8a68e8a9bc7d99213313ac2ec7ba7c43b1b952db034ff3bCaa2df9372ffa0a9e95b2bab1e8fea34

SHA 256 checksum:

43619af894bfe14cbf9a36372d4131e273510042cc6f89f637415126746f3783

下载总次数 2,183,753

这个版本 10,105

Gemfile:
= Copy to clipboard Copied!

安装:
=

Licenses:

N/A

Required Ruby Version: None

相关链接: